<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rongwei.bscommon.sys.dao.QQuestionMindMappingDao">
  <resultMap id="BaseResultMap" type="com.rongwei.bsentity.domin.QQuestionMindMappingDo">
    <id column="ID" jdbcType="VARCHAR" property="id" />
    <result column="CODE" jdbcType="VARCHAR" property="code" />
    <result column="NAME" jdbcType="VARCHAR" property="name" />
    <result column="MAINID" jdbcType="VARCHAR" property="mainid" />
    <result column="QID" jdbcType="VARCHAR" property="qid" />
    <result column="MINDIMG" jdbcType="VARCHAR" property="mindimg" />
    <result column="TENANTID" jdbcType="VARCHAR" property="tenantid" />
    <result column="ROPTION" jdbcType="VARCHAR" property="roption" />
    <result column="DELETED" jdbcType="VARCHAR" property="deleted" />
    <result column="REMARK" jdbcType="VARCHAR" property="remark" />
    <result column="CREATEDATE" jdbcType="TIMESTAMP" property="createdate" />
    <result column="CREATEUSERID" jdbcType="VARCHAR" property="createuserid" />
    <result column="MODIFYDATE" jdbcType="TIMESTAMP" property="modifydate" />
    <result column="MODIFYUSERID" jdbcType="VARCHAR" property="modifyuserid" />
    <result column="CREATEUSERNAME" jdbcType="VARCHAR" property="createusername" />
    <result column="MODIFYUSERNAME" jdbcType="VARCHAR" property="modifyusername" />
  </resultMap>
  <sql id="Base_Column_List">
    ID, CODE, `NAME`, MAINID, QID, MINDIMG, TENANTID, ROPTION, DELETED, REMARK, CREATEDATE,
    CREATEUSERID, MODIFYDATE, MODIFYUSERID, CREATEUSERNAME, MODIFYUSERNAME
  </sql>
</mapper>
